<?php
$z[0]=Array("field","杏树沟,杏树沟介绍,新源县旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","杏树沟位于新疆伊犁新源县吐尔根乡，山坡满是野杏树，这是一片中世纪遗留最大的原始野杏林，位于巩及斯河北岸，距218国道3公里处，占地有3万多亩，是我国野杏林集中地之一。,杏树沟,杏树沟简介,新源县旅游",73,307);
$z[1][4]['name']="description";
$z[2]=Array("field","杏树沟_新源县杏树沟旅游",309,370);
$z[2][4]['name']="title";
$z[3]=Array("field","",372,411);
$z[3][4]['name']="writer";
$z[4]=Array("field","",413,452);
$z[4][4]['name']="source";
$z[5]=Array("field","",454,494);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　杏树沟位于新疆伊犁新源县吐尔根乡，山坡满是野杏树，这是一片中世纪遗留最大的原始野杏林，位于巩及斯河北岸，距218国道3公里处，占地有3万多亩，是我国野杏林集中地之一。<div align=center style=\"margin:0 0 0 5px\"></div>",496,745);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011Gb13U40-2Z07.gif",747,831);
$z[7][4]['name']="litpic";

?>